{
  "search": {
    "postName": "岗位名称",
    "postCode": "岗位编码",
    "status": "状态",
    "placeholderPostName": "请输入岗位名称",
    "placeholderPostCode": "请输入岗位编码",
    "searchSelectPlaceholder": "请选择"
  },
  "table": {
    "postName": "岗位名称",
    "postCode": "岗位编码",
    "sort": "排序",
    "status": "状态",
    "createTime": "创建时间"
  }
}
